<html>
<head>
    <title>Test Importation Video</title>
    <script type="text/javascript" src="https://www.mcorp.no/lib/mediasync.js"></script>
    <script type="text/javascript" src="https://www.mcorp.no/lib/mcorp-2.0.js"></script>
    <style>
        video {
            width: 100%;
        }
        div {
            max-width: 800px;
            min-width: 400px;
        }
    </style>
</head>
<body>
    <form method="post" enctype="multipart/form-data">
    <div>
      <label for="video_uploads">Sélectionner une video à uploader (webm, mp4, avi)</label>
      <input type="file" id="video_uploads" name="video_uploads" accept=".webm, .mp4, .avi">
    </div>
   
    

    <div class="preview">
      <p>Aucun fichier sélectionné pour le moment</p>
    </div>
  </form>
  
  <script src="test.js"></script>
 
</body>
</html>